import dynamix_sdk.base as _base


class CloudapiAccountDeleteUserResultBool(_base.BaseAPIResultBool):
    pass


class CloudapiAccountDeleteUserProtocol(_base.BasePostAPIFunctionProtocol):
    def delete_user(
        self,
        *,
        account_id: int,
        user_name: str,
    ) -> CloudapiAccountDeleteUserResultBool:
        ...
